
/* Class = "NSTextFieldCell"; title = "No Tasks"; ObjectID = "2x0-yW-IVC"; */
"2x0-yW-IVC.title" = "No tareas";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "3C0-Qt-3Kr"; */
"3C0-Qt-3Kr.title" = "Celda de vista de tabla";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "5Eq-DO-a1g"; */
"5Eq-DO-a1g.title" = "Etiqueta";

/* Class = "NSTextFieldCell"; title = "0 / 0 task - 00:00:00"; ObjectID = "6t4-35-RAp"; */
"6t4-35-RAp.title" = "0 / 0 tarea - 00:00:00";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "EuB-IS-7gH"; */
"EuB-IS-7gH.title" = "Celda de texto";

/* Class = "NSTextFieldCell"; title = "0 group of tasks in progress"; ObjectID = "FKh-eB-JL3"; */
"FKh-eB-JL3.title" = "0 grupo de tareas en progreso";

/* Class = "NSButtonCell"; title = "Cancel All"; ObjectID = "Gez-0s-aWh"; */
"Gez-0s-aWh.title" = "Cancelar todo";

/* Class = "NSTextFieldCell"; title = "Group Name"; ObjectID = "KWj-jc-Ay8"; */
"KWj-jc-Ay8.title" = "Nombre del grupo";

/* Class = "NSButtonCell"; title = "Clear All"; ObjectID = "SSB-Nv-hch"; */
"SSB-Nv-hch.title" = "Limpiar todo";

/* Class = "NSTextFieldCell"; title = "Succeed: 0 - Failed: 0"; ObjectID = "ae5-wk-WQV"; */
"ae5-wk-WQV.title" = "Éxito: 0 - Fallido: 0";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "auA-gN-9yd"; */
"auA-gN-9yd.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Status: Pending"; ObjectID = "g14-EI-OZn"; */
"g14-EI-OZn.title" = "Estado: Pendiente";

/* Class = "NSTextFieldCell"; title = "No Groups"; ObjectID = "vjD-ca-dDN"; */
"vjD-ca-dDN.title" = "No grupo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wU2-Lp-4hx"; */
"wU2-Lp-4hx.title" = "Celda de texto";
